Add rubocop-rails
[rails.git] / .rubocop.yml
index d5ee8ff..5bf565c 100644 (file)
@@ -1,6 +1,8 @@
 inherit_from: .rubocop_todo.yml
 
-require: rubocop-performance
+require:
+  - rubocop-performance
+  - rubocop-rails
 
 AllCops:
   TargetRubyVersion: 2.5